cancel
Showing results for 
Search instead for 
Did you mean: 
cancel

What version of Cisco CallManager supports the 7902G series Cisco IP Phone?

400
Views
0
Helpful
0
Comments

Resolution

To support the Cisco IP Phone 7902G, update your Cisco CallManager to version 3.3(2SPC) or later.

Update your Cisco IP Phone 7902G firmware to version 030610A or later.

For more information, refer to Cisco IP Phone Administration Guide for Cisco CallManager.

Problem Type

Ask a how to ... question

Call control software  (CallManager, CallManager Express, ICS7750, SRST, SS7 call agents)

Call Control

CallManager

CallManager Features

Installation, upgrade, password recovery, backup, virus, subsystem, licensing, compatibility, support or other CCM issue

Common Software and Product Issues

Support

How to ...

How to ... IP phone models

End Where Problem is Heard or Device Type Involved

IP phone

IP Phone Models

7902G

CreatePlease to create content
Content for Community-Ad
July's Community Spotlight Awards